<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/" style="color: #5F9EA0;padding-right: 30px;">Home</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note" style="color: #5F9EA0;padding-right: 30px;">Add Note</a>
        </li>
        <li class="nav-item ">
            <a class="nav-link" href="/lab-4/note-list" style="color: #5F9EA0;padding-right: 30px;">Note Cards</a>
        </li>
        </ul>
    </div>
    <br>

      <style>
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #E0FFFF}

th {
  background-color: #ADD8E6;
  color: white;
}
</style>
  <body>
  <div class="jumbotron text-center">
  <h1>Notes</h1>
</div>
  <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <tr>
    {% if note %}
        {% for n in note %}
          <tr>
            <td>{{n.to}}</td>
            <td>{{n.from_who}}</td>
            <td>{{n.title}}</td>
            <td>{{n.message}}</td>
          </tr>
        {% endfor %}
    {% endif %}
  </tr>
      </table>
  </body>
</html>
